#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-3NtvqDz6H056d5RaNTIVRH
key:                  http-download-0.2.0.0-3NtvqDz6H056d5RaNTIVRH
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  2317d6b4f970b18aef1347be5a50358d
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-3NtvqDz6H056d5RaNTIVRH
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-JtcxXiGM3VsF7DHiCmV9g7
    bytestring-0.10.12.1 conduit-1.3.4.3-BEk8GrU1p2NKLMcUStnlCO
    conduit-extra-1.3.6-AvjZu7IlgG6CROXY0jssyA
    cryptonite-0.30-IznUR9rD9tP2o63wIYGsG8
    cryptonite-conduit-0.2.2-JuqpxS6lWMo2P4E7p1ubKh directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.13.1-D7ejEdtSJBKKAZ4mT3iRFu
    http-conduit-2.3.8-8UpOh5PGIySEU8W4RAonOx
    http-types-0.12.3-ARj7iE9gKPrJHH42lHSzbl
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    path-0.9.2-2fF3mL2RqhJFvcPhiNmtkb
    path-io-1.8.0-FYBbYfepKWk6oh3K7h0mSZ
    retry-0.9.3.0-LbpftQe71Lp3hUaBfN4lHi
    rio-0.1.22.0-4bLHf0zUn0W2R7lmCgVyNJ
    rio-prettyprint-0.1.4.0-EAsrlCWns7mKne0GSHfgvZ

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

